<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>

    <meta http-equiv="content-type" content="text/html; charset=ISO-8859-9">
  </head>
  <body bgcolor="#ffffff" text="#333333">
    <font face="Courier New, Courier, monospace">Hi all,<br>
      <br>
      I have got a embedded device with GTK+2-16 over DirectFB, I would
      like to cross-compile webkit for my platform. Is there anybody
      could suggest me the correct version of webkit to user with
      version gtk+-2.16 ? <br>
      <br>
      <br>
      Regards.<br>
    </font>
  </body>
</html>